extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0070,    0.0394,
          0.0061,    0.9997,    0.0236,
        -0.0395,   -0.0234,    0.9989]
  T: [ -0.1956734, 0.00004752, 0.0058526 ]